Support » Plugin: Multisite Post Duplicator » Revising review

  • kidznc

    (@wsp-kk)


    Tried to install it before properly configuring the multisite and got a PHP error. Author responded lightning fast to help out; it’s working perfectly now. Thank you!

    • This topic was modified 4 years ago by kidznc.
    • This topic was modified 4 years ago by kidznc. Reason: Revised due to multisite errors
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author MagicStick

    (@magicstick)

    Hi there. The reason you have this error is because you have installed this plugin on a non-multisite WordPress installation. The error will not appear once you have configured your multi site network.

    Would really appreciate you reconsidering your score based on this.

    I’ll add some signposting in a future release to help users like yourself better understand the error.

    Just so you know. This was just a php error and will not have effected anything in your database as you indicate.
    Thank you!

    • This reply was modified 4 years ago by MagicStick.
    kidznc

    (@wsp-kk)

    Ahh. Understood; will revise immediately.

    Plugin Author MagicStick

    (@magicstick)

    Thank you so much. I get an update out to help others asap.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Revising review’ is closed to new replies.